ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}
.cms_heb ul.dropdown{
	float: right;
	*float: none;
	direction:rtl;
	text-align:right;
}

ul.dropdown li {
	float: left;
	/*line-height: 1.3em;*/
	vertical-align: middle;
	zoom: 1;
}
.cms_heb ul.dropdown li {
	float: right;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598 !important;
	width: 100%;
}
.cms_heb ul.dropdown ul {
	left: auto;
	right:0;
	*left: auto !important;
	*right:0 !important;
}

ul.dropdown ul li,
.cms_heb ul.dropdown ul li {
	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}
.cms_heb ul.dropdown ul ul {
	left: auto !important;
	right:99% !important;
}

ul.dropdown li:hover > ul {
	visibility: visible;
}


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	margin:0;
	padding:0;
	font-size:18px;
	list-style: none;
	display:block;
}

ul.dropdown li {
	list-style-type: none;
	margin-right:5px;
}
ul.dropdown li a{
	border: 1px solid #080808;
    color: #4C2E0C;
    display: block;
    padding: 4px 10px 4px 9px;
    text-decoration: none;
}
ul.dropdown li > a:hover,
ul.dropdown li.onn > a{
	background-color:#413120;
	color:#fff;
}
ul.dropdown li ul {
    background-color: #FFFFFF;
    border-bottom: 1px solid #070604;
    padding-bottom: 1px;
    padding-top: 6px;
    width: 154px;
}
ul.dropdown li ul li {
    border-style: solid;
    border-width: 0 1px;
    margin: 0 0 -1px;
}
ul.dropdown li ul li:first-child {
    border-width: 1px 1px 0;
}
ul.dropdown li ul li a {
    background-color: #FFFFFF;
    border-color: #E2E2E2;
    border-style: solid;
    border-width: 1px 0 0;
    color: #000000;
    font-size: 15px;
    margin: 0 3px;
    padding: 4px 8px 3px;
}
ul.dropdown li ul li:first-child a {
    border: medium none;
}
ul.dropdown li ul li.onn a,
ul.dropdown li ul li a:hover {
    border: medium none !important;
    margin: 0;
    padding: 5px 11px 3px;
    position: relative;
    z-index: 3;
}
ul.dropdown li ul li:first-child a:hover,
ul.dropdown li ul li.onn:first-child a{margin-bottom:-1px;padding: 4px 11px 3px;}